Actions

MediaWiki

MediaWiki:Common.css

From SUALEX

Revision as of 19:56, 23 January 2026 by Jawad (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

.value-term {
	font-weight: bold !important;
}

@media (max-width: 720px) {
  table.wikitable {
    display: block;
    overflow-x: auto;
    width: 100%;
  }
}